/*
Theme Name: North East
Theme URI: http://www.navthemes.com/north-east-free-blog-theme/ 
Author: NavThemes
Author URI: https://navthemes.com/
Description: North East is clean, Sleek, Elegant Looking, Responsive and Beautiful Blog theme from NavThemes.com. Built with Image focused blogging in mind, it can be used for travel blogging, photo blogging, fashion blogging, wild photgraphy blogging and much more.
Tags: green, white, yellow, red, orange,right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, microformats, translation-ready, two-columns,photoblogging,threaded-comments
Version: 1.12
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: north-east
*/


/* Main Style File */
/**
 * Table of Contents:
 *
 * 1.0 - General Style
 * 2.0 - Basic Structure
 * 3.0 - Header Wrapepr
 * 4.0 - Middle Wrapepr
 * 5.0 - footer Wrapepr
 * 6.0 - Single Page
 * 7.0 - Elements
 * 8.0 - Responsive Css
 
 
 
 * -----------------------------------------------------------------------------
 */
/*
 * 1.0 General Style
 * -----------------------------------------------------------------------------
 */
html, 
body, 
div, 
span, 
applet, 
object, 
iframe, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
blockquote, 
pre, 
a, 
abbr, 
acronym, 
address, 
big, 
cite, 
code, 
del, 
dfn, 
em, 
font, 
ins, 
kbd, 
q, 
s, 
samp, 
small, 
strike, 
strong, 
sub, 
sup, 
tt, 
var, 
dl, 
dt, 
dd, 
ol, 
ul, 
li, 
fieldset,
form, 
label, 
legend, 
table, 
caption, 
tbody, 
tfoot, 
thead, 
tr, 
th, 
td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
/*	margin: 0;
	outline: 0;
	padding: 0;*/
	vertical-align: baseline;
}

.widget ul,
.widget li{
	margin: 0;
	outline: 0;
	padding: 0;
	
}

.wp-caption-text,
.gallery-caption,
.bypostauthor{
	color:red;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
	max-width: 100%;
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}



embed, 
iframe, 
object, 
video{
	max-width: 100%;
	vertical-align: middle;
}
 /**
 * 2.0 Basic Structure
 * -----------------------------------------------------------------------------
 */
body {
	margin: 0;
	padding: 0;
	/*Default font size */
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	background:#fff;
}

a,
a:hover,
a:visited,
a:focus{
	text-decoration:none;
}
a:focus {
	outline: -webkit-focus-ring-color auto 0;
}
a{
	color:#333;
}

a:hover{
	color:black;
}

.main_container{
	width:100%;
	padding:0;
}

.container{
	max-width:1230px;
	margin: auto;
}

span{
	line-height:normal;
}

img{
	max-width:100%;
}


/**
 * 3.0 Header Wrapepr Start Here 
 * -----------------------------------------------------------------------------
 */
 .header_wrapper{
	width:100%;
	margin-top:40px;
}
#primary_menu:before{
	clear:both;
}
 
#primary-menu ul.menu{
	text-align:center;
} 
 .navmenu > ul > li > a:hover, 
 .navmenu > ul > li > a:after {
	/*background: #e09a46 !important;*/
}

.site-title{
	font-size:20px;
	text-align:center;
}

#primary_menu ul li a.menu-item{
	background:#1480b2;
}
#primary_menu ul li a.menu-item-has-children{
	background:#000;
}

.navmenu ul li.current-menu-item{
	background:#3accc3;
}

.navmenu ul li ul.sub-menu li.current-menu-item{
	background:#1480b2;
}

.navmenu ul li.current-menu-item a span{
	color:#fff !important;
}

.navmenu ul li.current-menu-item a{
	color:#fff !important;
}

.current-menu-parent.menu-item-has-children{
	background:#3accc3;
}
.current-menu-parent.menu-item-has-children span{
	color:#fff;
} 
#top-menu ul li.current-cat a{
	color:#fff !important;
}

.menu li ul li {
	text-align:left;
	}


	/* slider */ 
	 
    #home-recent-post-slider-wrapper{
		background:url(images/loading.gif) no-repeat center center;
		height:455px;
    }
	#home-recent-post-slider-wrapper.loaded{
		background:none;
	}
    #home-recent-post-slider-wrapper .home-recent-post-slider{
		display:none !important;
    }
    #home-recent-post-slider-wrapper .home-recent-post-slider.loaded{
		display:block !important;
    }

/* 
    ==============================================
		Navigation
    ==============================================	
*/
 
.site-description{
 text-align:center;
 margin-top:15px;
}
	 
.blue_bg{
	background:#1990c7;
	float:left;
	width:100%;
}	

.navmenu,
.navmenu ul,
.navmenu ul li,
.navmenu ul li a,
.navmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin:auto;
}
.navmenu:after,
.navmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.navmenu #menu-button {
  display: none;
}
.navmenu {
  width: auto;
  line-height: 1;
}
.menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
/*  background: #0195ff;
*/  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.navmenu > ul > li {
	display:inline-block;
}
.navmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
.navmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
.navmenu.align-center ul ul {
  text-align: left;
}
.navmenu.align-right > ul > li {
  float: right;
}
.navmenu.align-right ul ul {
  text-align: right;
}
.navmenu > ul > li > a {
  padding: 20px;
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
  color: black;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;

}
.navmenu > ul > li:hover > a,
.navmenu > ul > li.active > a {
  color: white;
  background:#3accc3;
}
.navmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
.navmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 26px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #333;
  border-right: 1px solid #333;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
.navmenu > ul > li.has-sub:hover > a::after {
  border-color: #fff;
}
.navmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index:9999;
}
.navmenu li:hover > ul {
  left: auto;
}
.navmenu.align-right li:hover > ul {
  right: 0;
}
.navmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
.navmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
.navmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
.navmenu ul li:hover > ul > li {
  height: auto;
}
.navmenu ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 12px;
  background: #333333;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  text-transform:uppercase;
  padding:15px;

}
.navmenu ul ul li:hover > a,
.navmenu ul ul li a:hover,
.navmenu ul ul li.current-menu-item a {
  color: #ffffff !important;
  background:#3accc3;
}
.navmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 22px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
.navmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
.navmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
} 

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  .navmenu {
    width: 100%;
  }
  .navmenu ul {
    width: 100%;
    display: none;
  }
  .navmenu.align-center > ul,
  .navmenu.align-right ul ul {
    text-align: left;
  }
  .navmenu ul li,
  .navmenu ul ul li,
  .navmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  .navmenu ul li a,
  .navmenu ul ul li a {
    width: 100%;
  }
  .navmenu > ul > li,
  .navmenu.align-center > ul > li,
  .navmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  .navmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  .navmenu ul ul li:hover > a,
  .navmenu ul ul li a:hover {
    color: #000000;
  }
  .navmenu ul ul ul li a {
    padding-left: 40px;
  }
  .navmenu ul ul,
  .navmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  .navmenu > ul > li.has-sub > a::after,
  .navmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  .navmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  .navmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  .navmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 7px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  .navmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  .navmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  .navmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
.navmenu .submenu-button.submenu-opened:after {
	display: none;
}
  
#top-menu  .submenu-button::before{
  top:16px;
}
#top-menu  .submenu-button::after{
  top:11px;
}
  #top-menu ul li ul li a{
 	color:black !important;
 }


}




/* 
	Navigation 
 */
	 
 #primary_menu{
	 margin-top:50px;
 }
 
 .site-description{
	 margin-top:5px;
	 text-align:center;
 }
 
.navigation ul li{
	list-style:none;
	display:inline-block;
    margin: 15px 3px;
}

.navigation ul li a{
	padding:8px 15px;
	background:#3accc3;
	color:#fff;
	border-radius:0px;
	border:2px  solid #3accc3;
	transition:all 0.5s ease;
	border-radius:4px;
}
.navigation ul li a:hover{
	background: none;
	color:#3accc3;
	border:2px  solid #3accc3;
}


/**
 * 4.0 Middle Wrapepr Start Here 
 * -----------------------------------------------------------------------------
 */
 
  
.middle_wrapper{
	width:100%;
	padding:0px 0px;
}
.single-post .content-wrapper{
 /*	background:#f6f6f6;  
	padding: 30px 30px 30px 0px;
	width:100%;
	margin-top:50px; */
}
 
.left_sidebar{
	 padding:0;
	 margin:0;
 }

.content-wrapper{
	background:#f6f6f6;  
 	padding:30px 20px;
 	width:100%;
	margin-top:50px;
	margin-bottom:70px;
}

.middle_wrapper .entry-title{
  color: #fff;
  font-size: 18px;
  margin: 0;
  padding: 10px 0px 10px 0px;
  text-transform: capitalize;
}
.entry-content .header h1.entry-title{
  color: #333;
  font-size: 18px;
  margin: 0;
  text-transform: capitalize;
  text-align:left;
}

.middle_wrapper h1.entry-title{
  color: #fff;
  font-size: 18px;
  margin: 0;
  padding: 10px 0px 10px 0px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  margin-bottom: 20px;
}

.middle_wrapper p{
	color:#626262;
	font-size:13px;
	line-height:27px;
	font-family:'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:400;
}

.categories_row ul{
	width:100%;
	padding-top:15px;
	font-size:12px;
	letter-spacing:1px;
	text-transform:uppercase;
}

.categories_row li{
	float:left;
	list-style:none;
}
.categories_row li a{
	color:#1990c7;
	text-decoration:none;
	padding-right:15px;
	font-weight:600;
}
.categories_row li a:hover{
	color:#232323;
}
.categories_row .fa{
	color:#1990c7;
	font-size:15px;
}

a.readmore{
	color:#1990c7;
	font-size:15px;
	font-weight:600;
	text-transform:uppercase;
	margin-top:30px;
}
a:hover.readmore{
	color:#232323;
}

.post_section{
	padding:0px;
	margin-bottom:50px;
}

.post-thumbnail{
	margin-top:0px;
	margin-bottom:20px;
}

.entry-content a.read_more{
	margin-top:20px;
}
 
a.read_more{
    border-radius: 0px;
    display: inline-block !important;
    text-align: center;
	font-size:13px !important;
	color:#fff;
	font-weight:400;
	text-transform:uppercase;
	transition:all 1s ease;
	padding:11px 20px;
	background:#3accc3; 
	outline: 5px solid #3accc3;
	outline-offset: 1px;
	margin-top:30px;
}

a.read_more:hover{
	background:#333;
	outline: 5px solid #333;
	font-size:13px;
}
span.category {
    display: block;
    position: absolute;
    right: 15px;
    text-align: center;
    text-transform: uppercase;
    top: 53px;
  }
  
  span.category a{
    background: #3accc3 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff !important;
    font-size: 13px;
    font-weight: 400;
    padding: 11px 20px;
    display: block;
	margin-bottom:5px;
	text-align:left;
 }

.overly_bg p.post_content{
	padding-top:10%;
}

.form-control{
	margin-top:50px;
	background:#dfddde;
	border:none;
	height:50px;
	border-radius:0;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset;
 }

.widget {
/*	margin-bottom:50px;
*/ 	padding:20px;
}
 
.widget .heading{
	color:#9f9f9f;
	font-size:18px;
	font-weight:700;
	display:inline-block;
	width:100%;
	position:relative;
	text-transform:uppercase;
}
.widget .heading:after{
	content:'';
	position:absolute;
	border-bottom:2px solid #f2f2f2;
	width:30%;
	top:13px;
	margin-left:10px;
}

.widget ul{
	font-size:15px;
}
.widget ul li{
 	list-style:none;
	padding:13px 10px;
	position:relative;
}
 .widget ul li:last-child{
	 border-bottom:0px;
 }
 
 .widget ul li:after{
	border: 2px solid #7f7f7f;
    content: "";
    display: block;
    height: 8px;
    left: -10px;
    position: absolute;
    top: 21px;
    width: 9px;
	margin-top:-2px;
 }
 #footer-widget-area .widget ul li:after{
	margin-top:-5px;
 }

.widget ul li a{
	color:#7f7f7f;
 	font-size:13px;
	letter-spacing:1px;
	text-decoration:none;
	padding-left:0px;
	display:block;
	text-transform:uppercase;
}
.widget ul li a:hover{
	color:#3accc3;
}
.widget ul li.current-cat:after{
	border-color:#3accc3 !important;
	border:none;
}

.widget ul li span{
	display: inline-block;
	font-size:13px;
 }

.footer-social a{
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  border-radius: 100%;
  margin: 2px;
  text-align:center;

}
.social_row{
	background:#111111;
	padding:8px 0px;
} 

.social_row span{
	color:#fff;
	font-size:18px;
	line-height:40px;
} 

.entry-content img, .entry-summary img, .comment-content img, .widget img, .wp-caption{
	max-width:100%;
}
.entry-content img, .entry-summary img, .comment-content img[height], img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
	height: auto;
}
.home-recent-post-slider{
	visibility:hidden;
}
.entry-content{
	word-wrap:break-word;
}

.loop-items .entry-content{
	word-wrap:break-word;
 	padding-top:25px;
	height:340px;
}

.readmore-p {
	text-align:right;
}

.clearboth{
	clear:both;
}
	
.height30{
	height:30px;
}
	 /* 
	  About me Widget 
	 */
	.widget_aboutme .aboutme_picture{
		text-align:center;
	}
	
	.aboutme_content{
		margin:5px;
		}
	
	.widget_aboutme .aboutme_pictureimg{
		height:150px;
		width:150px;
		border-radius:50%;
		margin:5px;
	}
	 
	 .socials a
	{
	  width: 40px;
	  height: 40px;
	  line-height: 40px;
	  display: inline-block;
	  border-radius: 100%;
	  margin: 2px;
	  text-align:center;
	  }
	
	  .sidebar .widget-title.heading{
		margin-bottom:30px;
	}
	
		.socials a .fa  {
		  color: #fff;
		  font-size:18px;
		}
	
		.facebook{
		  background: #4e71a8;
		}
	 
		.twitter {
		  background: #1ebef0;
		} 
	 
		.google {
		  background: #c63232;
		} 
	 
		.youtube {
		  background: #e74c3c;
		 }
	 
		.instagram {
		  background: #3b5998;
		}
	
		 
		.tumblr {
		  background: #336378;
		}
	 
		.dribbble {
		  background: #e62387;
		}
	
	 
		.behence {
		  background: #045cfc;
		}
	 
		.linkedin {
		  background: #0077b5;
		}
		 
		.pinterest {
		  background: #c8232c;
		}
		 
		
	   .email{
		  background: #1d90dd;
		}
	 
		.vimeo{
		  background: #35c6ea;
		}
		.socials a:hover {
		  color: #3accc3 !important; 
		}
	
	


/* Comment Section */

.commentlist{
	list-style:none;
}

.comment-reply a{
	padding:2px 8px;
	background:#1990c7;
	border:2px solid #1990c7;
	color:white;
	clear:both;
	float:left;
	margin:10px 0px;
}
.comment-reply a:hover{
	background:white;
}

.comment_section{
	padding:0;
	margin-top:10px;
}
.comment_block{
	padding:25px 0;
	margin-bottom:15px;
	background:#f1f1f1;
	font-family:open sans;
	font-weight:600;
}
.comment_block h3{
	font-size:15px;
	color:#232323;
}
.comment_block span{
	font-size:13px;
	color:#676363;
	padding-top:10px;
  }
  
.comment_section cite span{
 /* background: #333;*/
  padding: 1px 5px;
  color: #3accc3;
  line-height: 30px;
}

.comment_block p{
	padding-top:5px;
}

.leave_reply{
	padding:0;
	margin-top:80px;
}

.comment-form .form-control{
	margin:0;
	background:#fff;
	border:1px solid #dedede;
}

.leave_reply .btn-primary{
	border-radius:0px;
	background:#1990c7;
	color:#fff;
	font-size:15px;
	padding:10px 30px;
	text-transform:uppercase;
	border:2px solid #1990c7;
}

.leave_reply .btn-primary:hover{
 	color:#1990c7;
	background:none;
}

.comment_section ul.children{
	margin-left:20px;
	list-style:none;
}

.comment-awaiting-moderation{
	clear:both;
	display:block;
	color:#f69307;
}
.header h2.entry-title a{
  color: #101010;
  font-size:18px;
}

.header h2.entry-title a:hover{
	color:#000;
}

.entry-header span{
	margin-right:10px;
	color:#1990c7;
	line-height:50px;
}

.entry-header .fa,.entry-header a{
  color:#fff;
  font-size: 14px;
  letter-spacing: 1px;
  margin-left: 0px;
}
.entry-header a:hover{
	color:#634c11;
}

.entry-header .fa{
	margin-right:8px;
}

.overly_bg{
	background:rgba(0,0,0,0.5);
	height:100%;
	width:100%;
}

#respond{
	margin-top:50px;
}
.entry-header h1{
	color:#000 !important;
}

.loop-items .entry-header{
	margin-bottom:0px;
}

.entry-header{
	margin-bottom:0px;
}
.entry-title, .entry-title a{
	font-size:16px;
	display:inline;
}
.entry-title, .entry-title a:hover{
	color:#634c11;
}

.meta_bg{
	margin:20px 0;
}
 
.post-edit-link{
	margin-top:20px;
 	display:block;
}
.post-links{
	padding:0px 0px 30px 0px;
	text-transform:uppercase;
	font-weight:bold;
}
.post-links .fa{
	font-size:18px;
	color:#3accc3;
	margin:0 3px;
}
.post-links a{	
	color:#3accc3; 
}
.post-links a:hover{	
	color:#333;
}
 
.nav-previous a{
	background: #1990c7;
	padding: 10px 20px;
	display: inline-block;
	border-radius: 20px;
	color:#fff;
	border:2px solid #1990c7;
	transition: all 0.5s ease;
  }
 .nav-previous a:hover{
	 color:#1990c7;
	 background: none;
	 border:2px solid #1990c7;
	 transition: all 0.5s ease;
 }
 
  
.nav-next a{
	background: #1990c7;
	padding: 10px 20px;
	display: inline-block;
	border-radius: 20px;
	color:#fff;
	border:2px solid #1990c7;
	transition: all 0.5s ease;
 }
.nav-next a:hover{
	 color:#1990c7;
	 background: none;
	 border:2px solid #1990c7;
	 transition: all 0.5s ease;
 }

.posted-on{
	 padding-top:20px;
 }

.entry-content p{
	padding-top:5px;
}

.post-navigation h2{
	margin-bottom:15px;
}
.author-heading{
    color: #494641;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    text-transform: uppercase;
 	padding:15px;
}
.author-avatar{
	float:left;
	margin-right:15px;
}
.author-description p{
	padding:5px 0;
}

.author-bio .author-link{
	display:block;
	padding-top:3px;
	text-align:right;
	font-weight:600;
	color:#3accc3;
	text-transform:uppercase;
}

/* .recent */
.post_content {
    background:none;
    left: 5%;
    position: absolute !important;
    top: 10%;
    width: 60%;
    z-index: 9999 !important;
}
.post_content p{
	font-size:13px;
}
 
p.post_content{
	color:#fff !important;
	font-size:14px !important;
}
.post_content a,.post_content a:hover{
	color:#fff;
	font-size:18px;
}
 
.fixed{
    position:fixed;
    z-index:8888;
    top:0px;
	margin-top:0px !important;
}

.clearboth{
	clear:both;
}

.author-title{
	font-size:14px;
	color:#494641;
	letter-spacing:1px;
	text-transform:capitalize;
	margin-bottom:5px;
}

.author-info{
	background: none;
	padding:20px 0;
	clear:both;
}

#wp-calendar{
	width:100%;
}
#wp-calendar caption{
	font-size:18px;
	margin-bottom:25px;
 }

.widget caption{
	background:#1990c7;
	color:#fff;
	font-size:15px;
	padding:18px 30px;
 	width:100%;
	position:relative;
	text-transform:uppercase;
 }

.widget caption:after, .widget caption:before{
	top: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.widget caption:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #1990c7;
	border-width: 10px;
	margin-left: -30px;
}
.widget caption:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #1990c7;
	border-width: 11px;
	margin-left: -30px;
}

#above_footer{
	padding:0px 0px 50px 0px;
}
 
.widget ul li{
	margin:0;
}

.post_content a{
	display:block;
    font-family: 'Montserrat', sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-bottom:5px;
}


.gray_bg{
	background:#f6f6f6;
}
  

.sidebar{
	background:#fff;
	padding:20px;
}

.widget_search .search-form label{
	display:block;
}

.sticky h2 a:after{ 
	content:'';
	border-bottom:3px solid #000;
	width:7%;
	display:block;
	margin:10px 0;
}

.sticky h2 a{
	color:#000;
}
.current-cat{
	background:#3accc3;
	margin-left:-9px !important;
}

.current-cat a{
	color:white !important;
}

.widget  ul{
	margin-left:10px;
}

.height10{
	 height:20px;
}
 

/**
 * 5.0 footer Wrapepr Start Here 
 * -----------------------------------------------------------------------------
 */
 
.footer_wrapper{
	background:#191919;
}

#footer-widget-area{
	margin-top:50px;
	}


.footer_wrapper .widget {
    background: none;
	padding:0;
	margin:0 15px;
}
#footer-widget-area .col-md-4{
	width:30%;
}

.footer_wrapper .widget ul li a:hover{
	color:#3accc3;
}
.footer_wrapper .widget ul li {
	border-bottom: 0px solid #333;
	color:#ccc;
	margin:0;
	padding:0;
} 
.footer_wrapper .widget ul li a {
	border-bottom: 0px dashed #ccc;
	color:#555;
	margin:0;
	padding:10px 10px;
}
.footer_wrapper .widget ul li:last-child a {
	border-bottom:0px;
}
 
.footer_wrapper ul#recentcomments li.recentcomments span{
 	padding:5px 0;
}

li.recentcomments {
padding: 5px 10px !important;
}

.footer_wrapper .current-menu-parent,.footer_wrapper .menu-item-has-children{
	background: none;
}
.footer_wrapper .current-menu-parent,.footer_wrapper .menu-item-has-children span{
	background: none;
	color:#ccc;
	padding-left:18px;
}
 
.footer_wrapper ul#recentcomments li.recentcomments a{
	font-size:13px;
	padding:10px 0;
	display:inline-block;
	margin-bottom:5px;
}
 
#footer-widget-area h3{
	color:#fff;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	margin-bottom:10px;
}
#footer-widget-area h3:after{
	border-bottom: 1px solid #383838;
    content: "";
    display: inline-block;
    margin-left: 15px;
    position: absolute;
    top: 14px;
    width: 30%;
}
.footer_wrapper p{
	color:#555555;
	font-size:14px;
	line-height:27px;
}
	
.tagcloud{
	padding-top:10px;
}

.tagcloud a{
	border-radius:0px;
	text-align:center;
	border:2px solid black;
	color:black;
	font-size:12px;
	margin:5px 3px;
	display:inline-block;
	padding:10px 15px;
}

.footer_wrapper .tagcloud a{
	border:2px solid #383838;
	color:#383838;
}

.tagcloud a:hover{
	cursor:pointer;
	border-color:#3accc3;
	background:#3accc3;
	color:white
}

#social-profiles .fa{
	color:#3accc3;
	font-size:30px;
}

#tags .fa{
	color:#3accc3;
	font-size:30px;
}

.copy_right{
	background:#3accc3;
	padding:20px 0px;
	color:#fff;
	font-size:15px;
	text-align:center;
	font-weight:400;
	margin-top:50px;
}


.pagination{
	clear:both;
}

.pagination > li > a, .pagination > li > span {
    background-color:#72c2e7;
    border: 0px solid #ccc;
    color: #fff;
    float: left;
    margin: 3px;
    padding: 10px 16px;
    position: relative;
    text-decoration: none;
	font-size:15px;
	border-radius:100%;
 }

.pagination > li > a.active{
	background:#1990c7;
	border:0;
	color:#fff;
	border-radius:100%;
}
.pagination > li:last-child > a, .pagination > li:last-child > span{
	border-radius:100%;
}

.breadcrumb{
	font-size:16px;
	background:none;
	padding-top:30px;
	margin:0;
	padding-left:0;
}
.breadcrumb ul li a{
	color:#1a676c;
}
.breadcrumb > .active{
	color:#1990c7;
}

.breadcrumb > li + li:before{
	color:#1a676c;
}
 


/**
 * 6.0 Single Page Start Here 
 * -----------------------------------------------------------------------------
 */
 
.single_page{
	padding:0;
}

.single_page h2{
	font-size:20px;
	color:#1990c7;
	margin:0;
	padding:15px 0;
	font-weight:600;
}

.author_block{
	padding:0;
}
.author_block h3{
	font-size:18px;
	color:#4d4d4d;
	font-weight:600;
	line-height:25px;
}
.author_block span{
	font-size:15px;
	color:999;
	font-style:italic;
	padding-top:5px;
	display:block;
}
.author_block p{
	padding-top:5px;
}

.no-padding{
	padding:0;
}

.search .fa{
	/*color:#fff;
	font-size:25px;
	line-height:56px;
	padding-left:95%;*/
	font-size:15px;
}
 
.post-thumbnail img{
/*	width:100%;*/
}
.page-header{
	margin-bottom:20px;
}

.home-recent-post-slider{
	margin-top:50px;
  }
 
.page-header{
 padding:0px 0px;
}

.not-found{
	margin-bottom:30px;
}

.page-title h1{
	margin:0;
}
.page-title .taxonomy-description p{
	margin:0px;
	margin-top:10px;
}

.not-found .page-header h1.page-title {
	font-size:17px;
	color:#303030;
	text-transform:uppercase;
	position:relative;
	background:none;
	text-align:left;
 	padding:0px;
	display:inline;
}
.page-title{
	font-size:17px;
	color:#333;
	text-transform:uppercase;
	position:relative;
	background:#f6f6f6;
	text-align:center;
	padding:20px 30px;
	max-width:37%;
	margin:20px auto;
	margin-bottom:50px;
}

.page-header span{
	font-size:24px;
	color:#d1cfcf;
	display:block;
}

.page-content label{
 	margin-top:50px;
}

.related-posts{
	margin:20px 0px;
}
 
.related-posts .related-post-title{
	margin-bottom:20px;
	text-align:left;
}
.related-posts div h3.post-title{
	margin:10px 0px;
}
 


/* 
    ==============================================
		Comments Area 
    ==============================================	
*/

.comments-title{
	color: #494641;
	font-size: 15px;
	padding: 15px;
 	text-transform: uppercase;
	background:#f1f1f1;
}

.comments-area{
	margin-top:50px;
}

.comments-area .comment-reply-link{
	text-transform:uppercase;
	color:#3accc3;
	}
 
.comment-metadata a{
	color:#1990c7;
	font-size:15px;
}
.comment-content p{
	padding-top:10px;
}
.comment-list li{
	list-style:none;
}
.comment-form-comment label{
	display:block;
}

.submit{
	background:#1990c7;
	border:2px solid #1990c7;
	font-size:15px;
	text-transform:uppercase;
	border:none;
	color:#fff;
	border-radius:0px;
	padding:10px 25px;
	margin-bottom:10px;
}

.nav-next{
	margin:10px 0;
}
 
/* Pagination*/
.pagination h2.screen-reader-text{
	color:#3accc3;
	margin-bottom:30px;
}
.pagination .current{
	border:2px solid #3accc3 !important;
	color:#3accc3 !important;
	padding:10px;
	border-radius:100px;
}
.pagination .current:hover{
	border:2px solid #3accc3 !important;
	color:#fff !important;
	background:#3accc3 !important;
}
.pagination .page-numbers{
	border:2px solid #333;
	color:#333;
	padding:10px;
	border-radius:100px;
}
.pagination .page-numbers:hover{
	border:2px solid #333;
	color:#fff;
	background:#333;
}

/* Pagination* End */

 .comments-area .comment-reply-title{
	font-size:20px;
	text-transform:uppercase;
}

.comment-form label{
	margin-top:15px;
	display:block;
}

.comment-form input{
	border:2px solid #ccc !important;
	transition: all 0.5s ease;
	width:50%;
	padding:8px 8px;
	display:inline-block;
	background:none;
}
 
.comment-form input:hover,.comment-form input:focus{
	border:2px solid #3accc3 !important;
    transition: all 0.5s ease;
	color:#3accc3 !important;
	background:none !important;
	font-weight:400;
}

.comment-form input[type=submit]{
	width:auto;
	border:0px;
	background:#3accc3;
	border:2px solid #3accc3 !important;
	margin:10px 0px;
}
.comment-form input[type=submit]:hover{
	background:transparent;
	color:#1990c7;
}

.comment-form-comment textarea{
	border:2px solid #dfddde;
	transition: all 0.5s ease;
	width:100%;
	padding:10px 10px;
	background:none;

}
.comment-form-comment textarea:hover,.comment-form-comment textarea:focus{
	border:2px solid #3accc3;
    transition: all 0.5s ease;
}
  
	/* 
		==============================================
		Breadcrumbs
		==============================================	
	*/

	.breadcrumbs{
		padding:10px;
		background:none;
		font-size:13px;
	}
 	
	.no-results, .error-404{
		padding:30px;
		background:#fff;
	}

/* 
	==============================================
	Search Form
	==============================================	
*/

	/* 
	==============================================
	Widget Search Form
	==============================================	
	*/
  
   .search-form input[type=text],.search-form input[type=search]{
	    background: #f2f2f2 none repeat scroll 0 0;
		border: medium none;
		border-radius: 5px;
		margin: 10px 0;
		padding: 14px;
		transition: all 0.5s ease 0s;
		width: 100%;
	}
	.search-form input[type=text]:hover,.search-form input[type=search]:hover{
		border:0px solid #1990c7;
    	transition: all 0.5s ease;
	}
	
	.search-form input[type=submit]{
		border:2px solid #3accc3;
		background:#3accc3;
		font-size:15px;
		text-transform:uppercase;
		color:#fff;
		border-radius:0px;
		padding:10px 25px;
		transition: all 0.5s ease;
	}
	
	.search-form input[type=submit]:hover{
		background:transparent;
		color:#3accc3;
	}
 
 	 
 /* TAG CLOUD */
 
 .widget_tag_cloud .tagcloud{
	 padding-top:20px;
 }
 
 /* RECENT POSTS */
 	 
 .recent_posts .recent_posts_item{
	 border-bottom:1px dashed #CCC;
	 padding-bottom:20px;
	 float:left;
	 width:100%;
 }
 
.recent_posts .recent_posts_item:last-child{
	 border-bottom:0px dotted #CCC;
 }
 
.recent_posts_item{
	 clear:both;

 }
 .recent_posts_item{
	 margin:10px 0px;
	 clear:both;
 }
 .recent_posts_item img{ 
		border:3px solid #ddd;
		float:left;
		margin:0px 15px 0px 0px;
		width:100px;
		height:100px;
 }
 
 .recent_posts_item .read_more{
	margin-top:10px;
  }
.recent_posts_item .read_more:hover{
	color:#2d7e9d;
}
 
.advertisment{
	clear:both;
	margin:5px 0px;
}

#above_post_add{
	margin-left:15px;
	margin-bottom:10px;
}

#below_post_add{
	margin-top:20px;
	}

.copy_right a{
	color:#1b9e96 !important;
}

.owl-prev{
	position: absolute;
	background: #1990c7;
	padding: 10px 15px;
	color:#fff;
	right:0px;
	margin-top:-41px;
	margin-right:38px;
}

.owl-next{
	position: absolute;
	right:0px;
	margin-top:-41px;
	margin-right:0px;
	background: #1990c7;
	padding: 10px 15px;
	color:#fff;
}
 
.owl-theme .owl-controls .owl-page span {
 	display: block;	
	width: 14px;
	height: 14px;
	background-color:transparent;
	cursor: pointer;
	border-radius: 0px;
	border: 2px solid #fff;
	transition: all 0.2s linear;
	margin:0 2px;
 }
 
.owl-theme .owl-controls .owl-page.active span {
	width: 14px;
	height: 14px;
	background-color: #fff;
	border: 2px solid #fff;
	margin-top:0px;
}
.owl-buttons {
    display: none;
}
.owl-pagination {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom:0;
    display: inline-flex;
    right: 8%;
    padding: 20px;
    position: absolute;
}

.owl-page span{
	float:left;
}
.owl-prev .fa{
		font-size:20px !important;
		color:#fff;
}

 /* safari fix */
 .owl-page{
	 display:inline-block;
 }
  
.home-recent-post-slider{
	 position: relative;
 }
.slider-item img{
	width:100%;
}
.slider-item .overly{
	background:#000;
	opacity:0.5;
}
.entry-header span{
	line-height:24px;
}
.entry-footer span a{
	color:#333 !important;
	font-size:14px !important;
	padding-right:0px;
}
.entry-footer span a:after{
	content:''!important;
}
.entry-content .header{
	margin-top:15px;
}

.entry-content span a{
	color:#626262;
	font-size:13px;
	padding-right:10px;
 	text-transform:uppercase;
}
 
.entry-content .fa{
	color:#626262;
    margin-right: 3px;
    font-size: 11px;
}

.tags .fa{
	color:#3accc3;
	margin-right:5px;
	font-size:13px;
}

span.tags a{
	color:#3accc3;
	padding-right:0px;
 }
span.tags{
	display:block;
	margin-top:13px;
	color:#3accc3;
}
.entry-content span a:hover ,.entry-content .fa:hover{
	color:#3accc3;
}

.entry-content span{
	padding-right:0px;
}



/**
 * 7.0 Elements
 * -----------------------------------------------------------------------------
 */
 
 /**
 * Alignments
 */

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

.aligncenter {
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}


.entry-content h1{
	font-size:40px;
	color:#232323;
	margin-bottom:10px;
}

.entry-content h2{
	font-size:30px;
	color:#232323;
	margin-bottom:10px;
}

.entry-content h3{
	font-size:30px;
	color:#232323;
	margin-bottom:10px;
}
.entry-content h4{
	font-size:25px;
	color:#232323;
	margin-bottom:10px;
}

.entry-content h5{
	font-size:20px;
	color:#232323;
	margin-bottom:10px;
}
.entry-content h6{
	font-size:18px;
	color:#232323;
	margin-bottom:10px;
}	

blockquote{
	background:#f1f1f1;
	padding:10px;
	border-left:3px solid #ccc;
	margin:20px 0px;
}

blockquote p{
	padding-bottom:0px !important;
}

table,tr,td, th{
	border:1px solid #f1f1f1;
	padding:10px;
}
table{
	margin-bottom:50px;
}

dt{
	font-size:18px;
	font-weight:600;
	color:#232323;
}
dd{
	font-size:15px;
	padding-left:30px;
}
dl{
	margin-bottom:50px;
}

ul li {
	margin-left:15px;
}
ol li{
	margin-left:15px;
}

address{
	font-weight:600;
}

p strong{
	font-weight:700;
}

pre{
	padding:10px;
	font-weight:400;
	color:#232323;
}

cite{
	font-style: normal;
}
big{
	font-size:20px;
}

abbr{
	text-transform:uppercase;
	color:#000;
}
em{
	font-style:italic;
}
 
q:before{
	content:'\f10d';
	content:open-quote;
	color:#000;
	font-size:25px;
}
q:after{
	content:'\f10e';
	content:close-quote;
	color:#000;
	font-size:25px;
}

sub,sup{
	color:#000;
	font-weight:600;
	font-size:12px;
}

tt{
	font-size:13px;
	letter-spacing:1px;
	color:#000;
}

var{
	font-style:italic;
}

.top_btn{
		position:fixed;
		right:20px;
		bottom:20px;
}

.cd-top {
  display: inline-block;
  height: 50px;
  width: 49px;
  /*position: fixed;*/
 
  bottom:0px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background:url(images/top_img.jpg) no-repeat;
  position:relative;
  z-index:9999;
  margin-top:20px;
  visibility:hidden;
  transition:all 0.5s ease;
  opacity:0;  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
 /* IE 5-7 */
  filter: alpha(opacity=0);

  }
 
.cd-top.cd-is-visible{
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
  transition:all 0.5s ease; 
  -moz-transition:all 0.5s ease;
   opacity:0.3;  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
 /* IE 5-7 */
  filter: alpha(opacity=30);


}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity:0.3;  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
 /* IE 5-7 */
  filter: alpha(opacity=30);
   transition:all 0.5s ease;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
.cd-top:hover{
	opacity:1;  
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* IE 5-7 */
	filter: alpha(opacity=100);
}

 
 
 /**
 * 8.0 Responsive Css Start Here 
 * -----------------------------------------------------------------------------
 */
 

 
@media screen and (min-width: 100px) and (max-width: 321px) {
	 .recent_posts_item .text-content{
		clear:both;
		padding-top:20px;
	}
 }

 
@media screen and (max-width: 767px) {
   .header_wrapper .pull-left ,.header_wrapper .pull-right{
	   float:none !important;
   }
   .logo{
	   text-align:center;
	   margin-bottom:30px;
   }
   .post_section{
	   text-align:center;
   }
   .post_section img{
	   max-width:100%;
   }
   .pagination{
	   display:inherit;
	   text-align:center;
   }
   .pagination > li{
		display:inline-block;
	}
	.post-thumbnail img{
		width: auto;
	}
 	.footer_wrapper .col-md-4{
		margin-top:30px;
	}
	.footer_wrapper h2{
		padding:20px 0;
	}
	.search .fa{
		display:none;
	}
	.categories_row li {
		line-height:35px;
		width:100%;
	}
	
	.breadcrumb{
		text-align:center;
	}
	.single_page{
		text-align:center;
	}
	.loop-items .entry-content{
		float: none !important;
		width: auto !important;
	}
	.loop-items .entry-header{
		float:none !important;
	}
	.search-form {
		margin: auto auto 10px auto;
	}
	#above_footer{
		padding:0px !important;
	}
	.post-share .no-padding{
		padding:5px 15px;
	}
	.page-title{
		max-width:80% !important;
	}
	.middle_wrapper .container{
		padding:15px;
	}
	
	.post-links a {
		line-height: 35px;
	}
	.sidebar .search-form{
	  margin-top:30px;
	}
	.post-share .share{
		padding-bottom:20px !important;
	}
	
	.loop-items .entry-content,.loop-items .entry-content p{
		height:auto !important;
	}
	
	#footer-widget-area .col-md-4 {
		max-width: 408px;
		margin: auto;
		width: auto;
	}
	
	#footer-widget-area h3{
		margin-top:40px;
	}
	.owl-pagination{
		display:none;
	}
	.post_content{
		width:80%;
	}
	.middle_wrapper article{
		margin-bottom:50px;
	}
	.social_row .pull-left,.social_row .pull-right{
		float:none !important;
	}
	.related-posts{
		text-align:center;
		}
		
	.content-wrapper{
		margin-top:0px;
		}	
		
	#primary_menu{
		margin-top:10px;
		}
		
	.sidebar{
		padding:0px;
	}
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
   .header_wrapper .pull-left,.header_wrapper .pull-right{
	   float:none !important;
	   text-align:center;
   }
   .logo{
	   text-align:center;
	   margin-bottom:30px;
   }
   .post_section img{
	   max-width:100%;
   }
   .categories_row li{
	   line-height:30px;
   }
   .search .fa{
		display:none;
	}
   .post-share .no-padding{
		padding:10px 15px;
	}
	
	.footer_wrapper .widget{
		margin:0;
	}
	
 }
 
@media screen and (max-width: 990px) {
	.content-wrapper .col-sm-12{
		padding:0px !important;
	}	
}


/* = WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/**
 *  Galleries
 */

.gallery {
	margin-bottom: 1.6em;
}

.gallery-item {
	display: inline-block;
	padding: 1.79104477%;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
 	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0.5em 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}
